[
  {
    "slug": "news",
    "name": "News",
    "description": "Neuigkeit die veröffentlich wird.",
    "icon": "/font-awesome/duotone/newspaper.svg",
    "status": 1,
    "blade": "news",
    "fields": [
      {
        "name": "Vorschau",
        "type": "text",
        "description" : "Vorschau für die Neuigkeit.",
        "attr": {
          "pattern": "",
          "maxlength": "",
          "minlength": "100"
        },
        "position": 1,
        "required": 1,
        "default_value": ""
      },

      {
        "name": "Neuigkeit",
        "type": "rich-text",
        "attr": {
          "use-openai-api": 0,
          "openai-instructions": ""
        },
        "position": 2,
        "required": 1,
        "default_value": ""
      },
      {
        "name": "Bilder",
        "type": "image",
        "description": "Hier können Sie optional mehrere Bilder zur Neuigkeit hinzufügen.",
        "attr": {
          "is_multiple": 1
        },
        "position": 3,
        "required": 0,
        "default_value": ""
      }
    ]
  },
  {
    "slug": "leistung",
    "name": "Leistungen",
    "description": "",
    "icon": "/material-design/room-service-outline.svg",
    "status": 1,
    "blade": "leistungen",
    "fields": [

      {
        "name": "Kurzbeschreibung",
        "type": "text",
        "attr": {
          "pattern": "",
          "maxlength": "",
          "minlength": ""
        },
        "position": 1,
        "required": 1,
        "default_value": ""
      },
      {
        "name": "Beschreibung",
        "type": "rich-text",
        "attr": {
          "use-openai-api": 0,
          "openai-instructions": ""
        },
        "position": 2,
        "required": 1,
        "default_value": ""
      },
      {
        "name": "Preis",
        "type": "number",
        "attr": {
          "max": "",
          "min": "",
          "step": ""
        },
        "position": 3,
        "required": 0,
        "default_value": ""
      },
      {
        "name": "Bilder",
        "type": "image",
        "description": "Hier können Sie optional mehrere Bilder zur Leistung hinzufügen.",
        "attr": {
          "is_multiple": 1
        },
        "position": 4,
        "required": 0,
        "default_value": ""
      }

    ]
  },
  {
    "slug": "job",
    "name": "Jobs",
    "description": "Offene Stellenangebote",
    "icon": "/font-awesome/light/suitcase.svg",
    "status": 1,
    "blade": "job",
    "fields": []
  },
  {
    "slug": "produkt",
    "name": "Produkte",
    "description": "",
    "icon": "/font-awesome/duotone/bag-shopping.svg",
    "status": 0,
    "blade": "produkt",
    "fields": [
      {
        "name": "Kurzbeschreibung",
        "type": "text",
        "description": "Dies ist eine Kurzbeschreibung für das Produkt",
        "attr": {
          "pattern": "",
          "maxlength": "",
          "minlength": ""
        },
        "position": 1,
        "required": 0,
        "default_value": ""
      },
      {

      "name": "Beschreibung",
      "type": "rich-text",
      "description": "Dies ist eine ausführliche Beschreibung für das Produkt",
      "attr": {
        "pattern": "",
        "maxlength": "",
        "minlength": ""
      },
      "position": 1,
      "required": 0,
      "default_value": ""
      },
      {
        "name": "Preis",
        "type": "number",
        "attr": {
          "max": "",
          "min": "",
          "step": ""
        },
        "position": 2,
        "required": 0,
        "default_value": ""
      },
      {
        "name": "Verfügbarkeit",
        "type": "select",
        "position": 4,
        "required": 0,
        "default_value": "sofort verfuegbar",
        "options": [
          "sofort verfuegbar",
          "In kürze Verfügbar",
          "auf bestellung verfuegbar",
          "nicht mehr verfuegbar"
        ]
      }
    ]
  },
  {
    "slug": "event",
    "name": "Event",
    "description": "",
    "icon": "/font-awesome/duotone/calendar-days.svg",
    "status": 0,
    "blade": "veranstaltung",
    "fields": [
      {
        "name": "Kurzbeschreibung",
        "type": "text",
        "description": "Dies ist eine Kurzbeschreibung für das Produkt",
        "attr": {
          "pattern": "",
          "maxlength": "",
          "minlength": ""
        },
        "position": 1,
        "required": 0,
        "default_value": ""
      },
      {

        "name": "Beschreibung",
        "type": "rich-text",
        "description": "Dies ist eine ausführliche Beschreibung für das Produkt",
        "attr": {
          "pattern": "",
          "maxlength": "",
          "minlength": ""
        },
        "position": 1,
        "required": 0,
        "default_value": ""
      }
    ]
  },
  {
    "slug": "referenz",
    "name": "Referenzen",
    "description": "Referenzen",
    "icon": "/material-design/stadium-outline.svg",
    "status": 0,
    "blade": "referenz",
    "default_image": "[encoded data, 313680 characters]",
    "fields": [
      {
        "name": "Standort",
        "type": "location",
        "position": 1,
        "required": 0,
        "default_value": ""
      },
      {
        "name": "Beschreibung",
        "type": "rich-text",
        "attr": {
          "use-openai-api": 0,
          "openai-instructions": ""
        },
        "position": 2,
        "required": 0,
        "default_value": ""
      },

      {
        "name": "Kurzbeschreibung",
        "type": "text",
        "position": 2,
        "required": 0,
        "default_value": ""
      },

      {
        "name": "Bilder",
        "type": "image",
        "attr": {
          "is_multiple": 1
        },
        "position": 6,
        "required": 0,
        "default_value": ""
      }

    ]
  },
  {
    "slug": "ankundigung",
    "name": "Ankündigung",
    "description": "Ankündigungen die als Banner auf der Seite dargestellt werden",
    "icon": "/font-awesome/light/megaphone.svg",
    "status": 1,
    "blade": "undefined",
    "fields": [
      {
        "name": "Ankündigung",
        "type": "text",
        "attr": {
          "pattern": "",
          "maxlength": "",
          "minlength": ""
        },
        "position": 1,
        "required": 1,
        "default_value": ""
      },
      {
        "name": "Link",
        "type": "url",
        "description": "Wohin soll verlinkt werden?",
        "position": 2,
        "required": 0,
        "default_value": ""
      },
      {
        "name": "color",
        "type": "select",
        "position": 3,
        "required": 1,
        "default_value": "",
        "options": [
          "success",
          "warning",
          "danger",
          "info",
          "primary",
          "secondary",
          "light",
          "dark"
        ]
      },
      {
        "name": "icon",
        "type": "text",
        "description": "Icon",
        "attr": {
          "pattern": "",
          "maxlength": "",
          "minlength": ""
        },
        "position": 4,
        "required": 0,
        "default_value": ""
      }
    ]
  }
]